@charset "utf-8";
/* CSS Document */
#nav1 {
	height:29px; 
	background: transparent url(../images/index/new_nav_bg.jpg) 0 0 no-repeat;
}
#nav * {
	padding:0;
	margin:0;
}


#nav {
	position: relative; 
	top: 3px;
	left: 5px;
	width:630px;
	height:25px;
	list-style-type: none !important;
	z-index:90;
	margin:0 !important;
	padding:0 !important;
}
#homeNav #nav {
	left:5px;
	width:658px;
}

	#nav li {
		float:left;
		padding:0;
		position:relative;
		height:29px;
	}
		#nav li a {
			color:#CCCCCB;
			font-size:14px;
			font-family:Arial, Verdana, Tahoma, sans-serif;
			font-weight:bold;
			text-decoration:none;
			text-align:center;
			display:block;
			height:22px;
			line-height:19px;
			margin:0;
		}
		#nav li.current a, #nav li:hover a,	#nav li.sfhover a {
			color:#FFF;
		}
		#nav li:hover, #nav li.sfhover{}
			#nav li ul {
				width: 137px;
				position: absolute;
				background-color:#E5E5E5;
				left: -999em;
				margin:0;
				padding:0;
				border:none;
				border-bottom:1px solid #A00000;
				list-style-type:none;
				/*transparency settings*/
				filter:alpha(opacity=92);
				-moz-opacity:0.92;
				-khtml-opacity: 0.92;
				opacity: 0.92;
				/*end transparency*/
			}
				#nav li ul li {
					margin:0;
					padding:0;
					background:none;
					height:auto;
					float:none;
				}
					#nav li ul li a {
						margin:0;
						padding:3px 10px;
						width: 115px;
						height:auto;
						color:#333 !important;
						font-size: 13px;
						font-weight:normal;
						background-color:#E0E0E0;
						text-align:left;
						border: 1px solid #A00000;
						border-bottom:none;
					}
					#nav li ul li a:hover {
						color:#FFF !important;
						background-color:#999999;
					}
	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, 
	#nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
		left: 0px;
	}
	#nav li:hover li a,	#nav li.sfhover li a {}

#btn_home	 	{	width:90px;		} #homeNav #btn_home 	{ width: 80px; }
#btn_shopping 	{	width:105px;	} #homeNav #btn_shopping 	{	width:95px;	}
#btn_gallery 	{	width:100px;	} #homeNav #btn_gallery 	{	width:90px;	}
#btn_lifestyle 	{	width:95px;		} #homeNav #btn_lifestyle 	{	width:85px;	}
#btn_education 	{	width:120px;	} #homeNav #btn_education 	{	width:110px;	}
#btn_about 		{	width:120px;	} #homeNav #btn_about 		{	width:110px;	}
#btn_propose	{ 	width:135px;	} #homeNav #btn_propose	{ width: 125px; }

